Subject: Re: [bug#78332] [PATCH 1/1] 005-regular-releases: Initial draft of GCD005 'Regular and efficient releases'.

From: Simon Tournier <[email-masked]>
Date: Thu, 12 Jun 2025 22:45:00 +0200

Hi Oleg,

On Sun, 08 Jun 2025 at 10:44, Sharlatan Hellseher <[email-masked]> wrote:

> It's my personal preference, as I see it's easy for me to run "guix
> refresh -s module:astronomy" and work through the whole collection than
> resolving conflicts in dated version after n+1 months.

When keeping up to date the astronomy package set, do you introduce
grafts?  If yes, later what’s your process for removing them?  If any. :-)

> I can contribute some time "to drive a refresh train to the final depot"
> (c) Simon Tournier, periodically.

Euh, what did I say? :-)

Cheers,
simon